div.wf-settings.mb-3
    div.row 
        div.col-12.col-sm-auto.mb-3
            div.wf-settings__switcher
                div.label.d-none.d-sm-block Mint mode
                div.label.d-sm-none Mode
                div.switcher
                    input#simple-on.toggle.toggle-left(name='toggle' value='false' type='radio')
                    label.switcher__btn(for='simple-on') Simple
                    input#advanced-on.toggle.toggle-right(name='toggle' value='true' type='radio'  checked='')
                    label.switcher__btn(for='advanced-on') Advanced 
        div.col-12.col-sm-auto.mb-3.align-self-center.text-center 
            button.btn-more
                small What is Advanced Mode?
                    

            